## mp32ogg 0.11-2

=== debian/changelog ===
mp32ogg (0.11-2) unstable; urgency=low

  * Exit with a error code if fails (Closes: #229544) 

 -- Julien Danjou <acid@debian.org>  Sun, 29 Feb 2004 14:27:02 +0100

mp32ogg (0.11-1) unstable; urgency=low

  * Initial Release. (Closes: #158631)

 -- Julien Danjou <acid@debian.org>  Wed, 28 Aug 2002 21:09:01 +0200
