=== debian/control ===
Source: mp32ogg
Section: sound
Priority: optional
Maintainer: Julien Danjou <acid@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: mp32ogg
Architecture: all
Depends: ${perl:Depends}, vorbis-tools, mpg321 (>= 0.2), libmp3-info-perl, libstring-shellquote-perl
Description: Converts MP3 file to Ogg Vorbis
 This is a small script to convert recursively your MP3 files and
 directory to Ogg Vorbis.
