## mp32ogg 0.11-3

=== debian/changelog ===
mp32ogg (0.11-3) unstable; urgency=low

  * Add support for selectable Ogg/Vorbis output quality.
    Thanks to Andreas Schoenebeck (Closes: #259756)
  * Fix the README.Debian file: s/MP3/Ogg Vorbis file/
  * Fix section in manpage and typo
  * Some cleanup in debian/rules 

 -- Julien Danjou <acid@debian.org>  Sun,  8 Aug 2004 20:51:38 +0200
