## mp32ogg 0.11-4

=== debian/changelog ===
mp32ogg (0.11-4) unstable; urgency=high

  * Fix problem with UTF-8 char (Closes: #310265)

 -- Julien Danjou <acid@debian.org>  Mon, 23 May 2005 17:38:21 +0200
