=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Julien Danjou <acid@debian.org>
 Build-Depends-Indep: debhelper (>> 3.0.0)
-Standards-Version: 3.5.2
+Standards-Version: 3.6.1.2
 
 Package: mp32ogg
 Architecture: all
