=== debian/rules ===
--- 
+++ 
@@ -53,7 +53,7 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/mp32ogg.
-	cp mp32ogg $(CURDIR)/debian/mp32ogg/usr/bin/
+	install mp32ogg $(CURDIR)/debian/mp32ogg/usr/bin/
 
 
 # Build architecture-independent files here.
@@ -78,7 +78,7 @@
 #	dh_installinfo
 #	dh_undocumented
 	dh_installchangelogs 
-	dh_link
+#	dh_link
 #	dh_strip
 	dh_compress
 	dh_fixperms
