## mp32ogg 0.11-6

=== debian/changelog ===
mp32ogg (0.11-6) unstable; urgency=low

  * Add sanity check for non-MP3 file (Closes: #338813) 
  * Add timestamp option in manpage (Closes: #322278)

 -- Julien Danjou <acid@debian.org>  Sun, 11 Dec 2005 18:36:26 +0100

mp32ogg (0.11-5) unstable; urgency=low

  * Preserve timestamp (Closes: #321730) 

 -- Julien Danjou <acid@debian.org>  Sun,  7 Aug 2005 19:23:28 +0200
