## mp32ogg 0.11-7

=== debian/changelog ===
mp32ogg (0.11-7) unstable; urgency=low

  * Move debhelper to build-dep
  * Bump standards version

 -- Julien Danjou <acid@debian.org>  Tue,  4 Jul 2006 12:04:38 +0200
