=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: sound
 Priority: optional
 Maintainer: Julien Danjou <acid@debian.org>
-Build-Depends-Indep: debhelper (>> 3.0.0)
-Standards-Version: 3.6.2.1
+Build-Depends: debhelper (>> 4.0.0)
+Standards-Version: 3.7.2
 
 Package: mp32ogg
 Architecture: all
