## mp32ogg 0.11-8

=== debian/changelog ===
mp32ogg (0.11-8) unstable; urgency=low

  * Depends on mpg123, not only mpg321 (Closes: #402095)

 -- Julien Danjou <acid@debian.org>  Fri,  8 Dec 2006 09:45:48 +0100
