=== debian/control ===
Source: mp32ogg
Section: sound
Priority: optional
Maintainer: Julien Danjou <acid@debian.org>
Build-Depends: debhelper (>> 4.0.0)
Standards-Version: 3.7.2

Package: mp32ogg
Architecture: all
Depends: ${perl:Depends}, vorbis-tools, mpg123, libmp3-info-perl, libstring-shellquote-perl
Description: Converts MP3 file to Ogg Vorbis
 This is a small script to recursively convert your MP3 files and
 directories to Ogg Vorbis.
