## mp32ogg 0.11-9

=== debian/changelog ===
mp32ogg (0.11-9) unstable; urgency=low

  * Documente the --quality option in manpage (Closes: #455367)
  * Switch to debconf compat 5
  * Bump policy standard version
  * Clean debian/rules
  * Switch binary and indep target

 -- Julien Danjou <acid@debian.org>  Mon, 10 Dec 2007 10:18:25 +0100
