## mp32ogg 0.11-12

=== debian/changelog ===
mp32ogg (0.11-12) unstable; urgency=low

  * add support for MP3 files (Closes: #438709)

 -- Julien Danjou <acid@debian.org>  Tue, 26 Feb 2008 14:17:45 +0100

mp32ogg (0.11-11) unstable; urgency=low

  * Add Vcs and Homepage fields to debian/control

 -- Julien Danjou <acid@debian.org>  Tue, 26 Feb 2008 14:08:55 +0100

mp32ogg (0.11-10) unstable; urgency=low

  * Add from-charset option (Closes: #442868)

 -- Julien Danjou <acid@debian.org>  Mon, 25 Feb 2008 15:30:19 +0100
