=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: sound
 Priority: optional
 Maintainer: Julien Danjou <acid@debian.org>
-Build-Depends: debhelper (>> 4.0.0)
+Build-Depends: debhelper (>> 5.0.0)
 Standards-Version: 3.7.3
+Vcs-Git: git://git.debian.org/git/users/acid/mp32ogg.git
+Vcs-Browser: http://git.debian.org/?p=users/acid/mp32ogg.git
+Homepage: http://faceprint.com/code/
 
 Package: mp32ogg
 Architecture: all
